/* Required */
html,body{
      margin:0;
      height:100%;
	  background: url(../images/graphics/mainbg.gif); background-position: left top; background-repeat: repeat-x;
	  background-color:#125aa4;
}
/* Using this class in an empty div will stop floating divs above floating outside of the container div */
.clearBoth
{
	clear:both;
}
/* This will center the content in the center of the page using any set width */

.masterbg
{
    background: url(../images/graphics/topbg.jpg); background-position: center top; background-repeat: no-repeat;
}

.master 
{
	margin-left:auto;
	margin-right:auto;
	width:942px;
}
.headDiv
{
    width:942px;
    height:138px;
}
.headImage
{
    width:635px;
    height:138px;
    float:right;
	background: url(../images/graphics/headerimage.jpg); background-position: left top; background-repeat: no-repeat;
}
.logo
{
    width:307px;
    height:138px;
}
.navDiv
{
    width:942px;
    height:56px;
    background: url(../images/graphics/navbg.gif); background-position: left top; background-repeat: repeat-x;
}

.imageBlock

{
    width:942px;
    height:326px;
}
	
.conDiv
{	
    width:942px;
	background: url(../images/graphics/contentbg.gif); background-position: left top; background-repeat: no-repeat;
	background-color:#f5f5f5;
}
/* Make sure the with of conLeft and conRight always = the width of master */
.conLeft
{
    width:254px;
	padding-left:20px;
	padding-right:33px;
	padding-top:21px;
    float:left;
}
.conRight
{
    width:634px;
	padding-top:21px;
    float:right;
}

.conBottom
{
    width:942px;
	height:37px;
	background: url(../images/graphics/content_bottom.gif); background-position: left top; background-repeat: no-repeat;
}

.footDiv
{
    width:942px;
    height:60px;
    line-height:30px;
}
    
/* Sub Nav */

.subnav{padding:0px 5px 0px 0px;}
.subnav ul{ margin:0; padding:0; list-style:none; list-style-position:inside; list-style-type:none; }
.subnav li { padding: 0px 5px; margin:0 0 1px;  }
.subnav a { font-family: Verdana; font-size: 12px; color:#000000; text-decoration: none; }
.subnav a:hover { color:#ffffff; text-decoration: none; }





/* Main Styles */
td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{
  color:036;
}
a:hover{
  color:012;
}

input,textarea,select,button{
font-family: verdana;
font-size: 11px;
color:black;
}

#loginGo {
	border:0;
}

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:036;
}

.Nav_Top:hover{
  color:black;
}



.toplink {
font: bold 12px  verdana;
color:#000000; 
text-decoration:underline;
}

.toplink:hover {
color:333;
text-decoration:none;
}


#googleMap { text-align: left; background-color:#FFFFFF; }  	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

